Subject: Re: Gallery submission: X-15, 1/144
From: "Submissions for ARC" <[email-masked]>
To: "Leszek" <[email-masked]>
Date: Sat, 30 Mar 2013 13:48:41 -0700

Gallery submission: X-15, 1/144
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Leszek Golubiński 
  To: [email-masked] 
  Sent: Sunday, March 10, 2013 3:01 PM
  Subject: Gallery submission: X-15, 1/144

  Hi Steve,
  I'm Leszek from Poland. I read ARC for more that 10 years now, but never contributed before. As I've just finished my tiny X-15 I thought it'd be good to show some of my work to broader audience. I hope someone likes it.
  There are total 17 photos attached.
  Here goes:

  X-15-1, Dragon, 1/144

  by Leszek Golubinski
  --------------------
  Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my debut on ARC: the North American X-15-1, by Dragon and me.
  The model represents first produced (second flying) X-15 in its earliest stage of life. This offers the opportunity to present XLR-11 intermediate engines along with boom nose. 
  This airplane logged rather low flying hours, having its propulsion replaced to XLR-99 in 1961. 
  No chance for spectacular wear and tear then... To make the model more attractive visually I did some cheating. Or speculation. Or both. I used well known X-15-2 photos for reference of surface wear and panel color variation. As for blue/green wingtip containers - the X-15-1 flew with them in 1964, and I found no reference against flying them earlier in life of this airframe. So there you have me...

  Steve Bamford will insert full sized version of photo 02.jpg here 

  Dragon chose to best Matchbox in panel lines department. I must admit they succeeded, especially if you compare this kit to, say, latest Eduard, or Platz releases. They also badly misinterpreted the back of the airplane. Those were two main gripes I tried to tackle while building this model.
  I dealt with panel lines by spraying several coats of primer and sanding it down to bare plastic. Looking at finished model I cannot say this was a successfull attempt.
  The back of the model is where almost all of the things happen. This had to be improved, because Dragon got everything wrong: the XLR-11 location, depth of nozzles, shape of fuselage, landing skids... To deal with this I used some putty, 1.2mm diameter brass tubes, injection needles and thin wire.
  I also used several items from Brengun PE set (front gear cover, aero-brakes actuators and  fuselage antennas). Nose boom was made of needle, wire and PE vans.

  Paint job consist mostly of multiple layers of Lifecolor Tensocrom smoke, burnt brown, kerosene, rust over black and rubber black base. Frost on the bottom of the fuselage is white Tamiya acrylic. 
  Decals provided by Dragon were quite good - thin and with minimal film around markings.

  Leszek Golubinski